<div class="grid">
    <div>
        <h4>Name</h4>
    </div>
    <div>
        <h4>{{book.name}}</h4>
    </div>
    <div>
        <h4>Quantity</h4>
    </div>
    <div>
        <h4>{{value}}</h4>
    </div>
    <div>
        <h4>Price</h4>
    </div>
    <div>
        <h4>{{book.price}}</h4>
    </div>
</div>